.block-accordion .accordion-wrapper {
    border-bottom: 2px solid #d7d7d7;
}
.block-accordion .accordion-wrapper a.toggle {
    border-bottom: 0 none;
    border-top: 2px solid #d7d7d7;
    cursor: pointer;
    display: block;
    font-weight: 600;
    padding: 8px 5px;
}
.block-accordion .accordion-wrapper a.toggle::after {
    color: #00aeef;
    content: "+";
    float: right;
}
.block-accordion .accordion-wrapper a.toggle.open::after {
    content: "-";
}
.block-accordion .accordion-wrapper div.content {
    display: none;
    padding: 0 5px;
}
@media (min-width: 768px) {
.block-accordion .accordion-wrapper {
    border: medium none;
    position: relative;
}
.block-accordion .accordion-wrapper a.toggle {
    border: medium none;
    clear: both;
    color: #999999;
    font-size: 1.125rem;
    font-weight: 400;
    padding: 12px 0;
    position: relative;
    transition: color 0.2s ease 0s;
    width: 30%;
}
.block-accordion .accordion-wrapper a.toggle:hover {
    color: #000000;
}
.block-accordion .accordion-wrapper a.toggle::before {
    background: #00aeef none repeat scroll 0 0;
    content: "";
    display: block;
    height: 38px;
    left: -24px;
    opacity: 0;
    position: absolute;
    top: 8px;
    transition: opacity 0.2s ease-in-out 0s;
    width: 6px;
}
.block-accordion .accordion-wrapper a.toggle::after {
    display: none;
}
.block-accordion .accordion-wrapper a.toggle.open {
    color: #000000;
}
.block-accordion .accordion-wrapper a.toggle.open::before {
    opacity: 1;
}
.block-accordion .accordion-wrapper div.content {
    left: 30%;
    padding: 0 30px;
    position: absolute;
    top: 15px;
    width: 70%;
}
.block-accordion .accordion-wrapper div.content.open {
    display: block;
}
.block-accordion .accordion-wrapper div.content h3 {
    display: block;
}
.block-accordion .accordion-wrapper::after {
    background: #00aeef none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 30%;
    position: absolute;
    top: 0;
    width: 3px;
}
}
@media (min-width: 1024px) {
.block-accordion .accordion-wrapper a.toggle.open::before {
    left: -30px;
}
.block-accordion .accordion-wrapper div.content {
    padding-left: 60px;
}
}
.no-js .block-accordion div.content {
    display: block !important;
}